Build a curated list of Twitter feeds from interesting KDE contributors and users
Closed, ResolvedPublic

Description

@jriddell has alerted us of the fact that Twitter are getting rid of the ability to embed searches and hashtags in timelines from June:

I added a Twitter hashag timeline for KDE to Planet KDE some time ago and I think it's a nice addition which allows devs a way to easily see the experiences of our users.

Twitter are getting rid of the ability to embed searches and hashtags in timelines from June for some reason. They suggest replacing it with a list timeline https://dev.twitter.com/web/embedded-timelines/list made up of curated accounts.

Is it worth someone creating a Twitter list of interesting KDE contributors and users to embed on Planet KDE?

The answer I think is yes, so can we brainstorm here feeds that we think should go on the list?

I'll start:

https://twitter.com/KDE_Espana
https://twitter.com/baltolkien
https://twitter.com/mousers3
https://twitter.com/nightrose
https://twitter.com/tetris4
https://twitter.com/KDE_Blog

paulb created this task.Apr 8 2018, 6:29 PM
paulb updated the task description. (Show Details)
paulb updated the task description. (Show Details)Apr 8 2018, 7:22 PM
davidc added a subscriber: davidc.Apr 8 2018, 7:41 PM

https://twitter.com/davidrevoy
https://twitter.com/ramonmva

Both are Krita artists who have worked with the Krita team to promote the software. Not the most technical content, but it'd be nice to have some strong visuals as well.

paulb reassigned this task from paulb to jriddell.Apr 9 2018, 9:29 AM

Hello @jriddell ,

Here's the list for the planet. Do you need us to do anything else?

https://twitter.com/KDE_Espana
https://twitter.com/baltolkien
https://twitter.com/mousers3
https://twitter.com/nightrose
https://twitter.com/tetris4
https://twitter.com/KDE_Blog
https://twitter.com/albertvaka
https://twitter.com/aleixpol
https://twitter.com/andradesandro
https://twitter.com/antlarr
https://twitter.com/anu22mittal
https://twitter.com/aureliengateau
https://twitter.com/BhushanNShah
https://twitter.com/boudewijnrempt
https://twitter.com/danvratil/
https://twitter.com/dim_kard
https://twitter.com/dragotin
https://twitter.com/e8johan
https://twitter.com/elvisangelaccio
https://twitter.com/filipesaraiva
https://twitter.com/fkarlitschek
https://twitter.com/fweng322
https://twitter.com/gotthatfunk
https://twitter.com/ivan_cukic
https://twitter.com/JRepin
https://twitter.com/jriddell
https://twitter.com/k_digest
https://twitter.com/KDABQt
https://twitter.com/kdebrasil
https://twitter.com/kolabsys
https://twitter.com/krita_painting
https://twitter.com/lays147
https://twitter.com/mirkoboehm
https://twitter.com/MrAdityaMehra
https://twitter.com/mrybczynska
https://twitter.com/sebasje
https://twitter.com/toscalix
https://twitter.com/tosky_eu
https://twitter.com/valoriez
https://twitter.com/VolkerKrause
https://twitter.com/K_Digest
https://twitter.com/davidrevoy
https://twitter.com/ramonmva
https://twitter.com/kubuntu
https://twitter.com/akademy
https://twitter.com/rikmills88
https://twitter.com/tsdgeos
https://twitter.com/ivana_isadora
https://twitter.com/jerwhiting
https://twitter.com/jamboarder
https://twitter.com/swjarvis
https://twitter.com/Ohyran
https://twitter.com/frankfurtine
https://twitter.com/ksinny
https://twitter.com/mueslix
https://twitter.com/dr_ervin
https://twitter.com/heliocastro
https://twitter.com/ruphy
https://twitter.com/horrendus
https://twitter.com/shantanutushar
https://twitter.com/kdeindia
https://twitter.com/leinir
https://twitter.com/pradeepto
https://twitter.com/jefferai
https://twitter.com/teo_m
https://twitter.com/fregl
https://twitter.com/yashshah
https://twitter.com/notmart
https://twitter.com/cschum
https://twitter.com/odysseus_nz
https://twitter.com/rohangarg
https://twitter.com/apachelogger
https://twitter.com/linux_spain

As a user, I don't think that this has much sense. PlanetKDE works because you get only KDE related content (when some non-KDE content is visible, the author explicitly choose to do so).
As twitter does not allow to filter anymore by tag, you would get all the tweets. I'm not sure that it makes sense. It does not for my account (which can be remove from the list), where the amount of KDE-related stuff is not so high (well, in general I don't use it too much), and it's mostly re-twitting. I guess this is the common scenario.

Sorry for bumping this, just wanna check what's the status of this task? I'm asking because it's June now :), and it looks like the hashtag timeline still works on Planet KDE.

If we're not going to embed this, we can still create a list with all these accounts on the main kdecommunity Twitter account, make it public, and promote it so people who are interested in following our contributors can subscribe to the list.

paulb added a comment.Jun 13 2018, 2:23 PM

Shall we go with the original plan as suggested by @jriddell ?

As mentioned in this official post by Twitter, the current feeds are broken since September 10th. This means that it'd be great if we could go ahead with the implementation of this task such that we have a working widget on the Planet again. Is there anything that is currently unclear/needs to be done?

I still think that my points in my previous comment are valid. The aggregated blogs on Planet KDE works because the items are selected based on some tags. Having all the tweets from all users means a lot of non-KDE related content, which I'm not sure is the goal here.
If there are no other solutions, well, better no list than a list full of non-KDE items.

Added all these to a list
https://twitter.com/KdeList/lists/kde-people/members
and added the list to Planet KDE.

I'll ask for more people and projects to be added (or removed).

As @ltoscano says it may not even be useful but I'll ask for opinions and we can make a decision in a week or three.

davidc added a comment.Nov 6 2018, 9:14 PM

Thanks for finally putting this together.
For those wanting a look at the list, the above link is invalid. The correct link to the list appears to be:

https://twitter.com/KdeList/lists/kde-people-and-projects/members

I'll ask for more people and projects to be added (or removed).

As @ltoscano says it may not even be useful but I'll ask for opinions and we can make a decision in a week or three.

@ltoscano also asked to be removed from the list. Remove me from the list.

jriddell closed this task as Resolved.Nov 27 2018, 4:50 PM

[spam comment removed by sysadmin]